<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3232m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Global Entry of Materials (tpppc3232m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to generate an item from the material element budget lines. The item is generated from the <GUIRef href="/baanerp/tp/ptc/tpptc1110s000" role="session">Element Budget (Material) (tpptc1110s000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">To use extensions</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc332.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The project code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The project's current status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hold.rsit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material</Title>
			</Header>
			<FuncDesc>The material code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hold.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The item code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
